PDA

View Full Version : kernel 2.6.7 problem!


ml1219
08-14-04, 01:44 AM
if the 'NVIDIA-Linux-x86-1.0-6111-pkg1.run' can install in ' kernel-2.6.7 ' ?

saturnotaku
08-14-04, 01:52 AM
http://www.nvnews.net/vbulletin/forumdisplay.php?f=14